Scrum - User story #756

As a user | want to improve the Ul of issues view
2013-10-11 21:52 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Issues list & form

Target version: Scrum v0.2.0

Blocked: Alone:
Description

Render pending effort with "X hours" format.

Render that label as a link to show a modal dialog with the history of pending efforts of the issue.
e Render pending effort just on tasks.

¢ Render position just in user stories.

Subtasks:
To do # 757: Issue view Ul improvements Resolved

Associated revisions

Revision da6fc522 - 2013-10-11 20:15 - Emilio Gonzalez Montana
#756

® Remove not needed ID attribute in pending effort link.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1601 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-10-11 21:54 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2015-04-26 12:13 - Emilio Gonzalez Montaha

- Category set to Issues list & form

2024-04-11 1/1



https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1601
http://www.tcpdf.org

